<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_647B90"
    tools:context=".allImageList.AllImageListActivity">

   <FrameLayout
       android:layout_width="wrap_content"
       android:layout_height="40dp"
       android:paddingStart="10dp"
       android:layout_marginStart="5dp"
       android:id="@+id/icon_back"
       android:layout_alignTop="@id/tv_category_name"
       android:paddingEnd="10dp">

       <ImageView
           android:layout_width="40dp"
           android:layout_height="40dp"
           android:padding="7dp"
           android:background="@color/color_transparent"
           android:src="@drawable/back_black"/>
   </FrameLayout>

    <TextView
        android:id="@+id/tv_category_name"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:gravity="center"
        android:layout_marginTop="5dp"
        android:text="@string/app_name"
        android:textColor="@color/color_text"
        android:textSize="18sp"
       android:layout_centerHorizontal="true" />

    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:id="@+id/list_recyclerview"
        android:layout_below="@id/tv_category_name"
        android:layout_marginTop="17dp"
        android:layout_height="wrap_content" />

</RelativeLayout>